用户资料
GET
/v1/me返回当前邮件帐户的配置文件。使用它在您的应用程序中显示用户名和登录名。
要求
curl -X GET 'https://adapt-mail.com/v1/me' \ -H 'Authorization: Bearer <access_token>'选项
X-Customer-IDheader- 选项 1
string选项 2null
响应
200 成功回复
application/json
object
idintegeremail- 选项 1
string选项 2null namestringverifiedbooleanquota_mbintegermailbox_id- 选项 1
integer选项 2null auth_typestringloginstringis_adminbooleanfiles_enabledbooleanservice_managedboolean
401 需要登录
application/json
object
detail- 选项 1
string选项 2objectcodestringmessagestring
选项 3array数组元素object
403 无法访问
application/json
object
detail- 选项 1
string选项 2objectcodestringmessagestring
选项 3array数组元素object
404 找不到资源
application/json
object
detail- 选项 1
string选项 2objectcodestringmessagestring
选项 3array数组元素object
409 国家冲突
application/json
object
detail- 选项 1
string选项 2objectcodestringmessagestring
选项 3array数组元素object
422 验证错误
application/json
object
detailarray数组元素objectloc一定array数组元素选项 1string选项 2integermsg一定stringtype一定string
503 暂时无法使用
application/json
object
detail- 选项 1
string选项 2objectcodestringmessagestring
选项 3array数组元素object